/**
 * Theme Name:     Property Finder Ireland West
 * Author:         Galicki Digital
 * Template:       astra
 * Text Domain:	   property-finder-ireland-west
 * Description:    Custom website for Pat Lavelle by Galicki Digital 2023
 * Theme URI:      https://galickidigital.ie
 * Author URI:     https://galickidigital.ie/about
 * Version:        1.0
 * License:        GPL
 */

 .quick-contact-item .icon {
    float: left;
    margin-right: 4px;
 }

 #block-8 a {
color: white;
    font-weight: 700;
    letter-spacing: 1px;
 }

 #block-9 a {
color: white;
    font-weight: 700;
    letter-spacing: 1px;
 }


 .testi-wrap img {
    padding-top: 26px;
    margin-bottom: -24px;
 }

 .strong-view.wpmtst-unstyled .wpmtst-testimonial-inner {
    text-align: center;
 }

.strong-view.wpmtst-unstyled p  {
    text-align: center;
    padding: 0 56px;
    font-weight: 700;
    font-size: 15px;
 }

 .strong-view.pager-style-buttons .wpmslider-pager-link:before {
       background: #3f95b6 !important;

 }

 .foot-item h6{
    margin-bottom: 10px;
 }

 .foot-item .foot-address {
    margin-top: 32px;
 }

  .foot-item a {
    color: #122e3f;
    font-weight: 800;
  }

    .foot-item a:hover {
        opacity: 0.5;
    }


    #menu-footer-menu a {
           color: #122e3f;
    }

       #menu-footer-menu a:hover {
              opacity: 0.5;
       }

       .newsletter {
            margin-top: 52px;
    text-align: left;
       }

    .newsletter h6 {
            margin-bottom: 10px;
    }
    
    .tnp-subscription input[type=email] {
        background-color: white !important;
        border: 1px solid #f3f3f3 !important;
    }
    .tnp-field input[type="submit"]  {
        background-color: white !important;
            width: 100% !important;
            height: 50px !important;
            background: #4297B8 !important;
            font-weight: 800 !important;
            letter-spacing: 1px !important;
            opacity: 0.77 !important;
            }
        
            .tnp-field input[type="submit"]:hover {
                    opacity: 1 !important;
                }


                .aioseo-breadcrumbs {
                    text-align: center;
                }

                .aioseo-breadcrumbs a {
                    color: #b7d4df;
                    font-weight: 800;
                    text-decoration: none !important;
                }

                .aioseo-breadcrumbs a:hover{
                    color: white;
                }

                .aioseo-breadcrumbs  .aioseo-breadcrumb {
                    color: #b7d4df;
                }

                .aioseo-breadcrumb-separator {
                    color: #b7d4df;
                }


                .elementor-image-gallery .gallery-item img {
                    transition: .3s ease-in-out;
                }

                .elementor-image-gallery .gallery-item img:hover {
                    transform: scale(0.9);
                    opacity: 0.77;
                }


                .elementor-widget-image-carousel .swiper-slide img {
                    height: 512px;
                    object-fit: cover;
                }

                .elementor-widget-image-carousel .swiper-slide {
                    height: 512px;
                }

                .wpcf7 label {
                    display: flex;
                    flex-direction: column;
    margin-bottom: 10px;
    margin-top: 10px;
                }

                .wpcf7 input[type="submit"] {
                    font-weight: 800;
                    border: 2px solid #2795b6;
                    transition: .3s ease-in-out;
                }

                .wpcf7 input[type="submit"]:hover {
                    background-color: transparent;
                    border: 2px solid #2795b6;
                    color: #2795b6;
                }
                
                @media (min-width: 1024px) {
            .wpcf7 form {
                display: flex;
    flex-wrap: wrap;
    gap: 2%;
            }

                .wpcf7 label {
                    display: flex;
    flex-direction: column;
    width: 48%;
    margin-bottom: 6px;
    margin-top: 6px;
                }

                .wpcf7 label:nth-child(6) {
                    width: 100%;
                }

                .wpcf7 label:nth-child(7) {
                    width: 100%;
                }

            }
